Re: Postscript compatibility questions

Subject: Re: Postscript compatibility questions
From: Shmuel Ben-Artzi <sba -at- NETMEDIA -dot- NET -dot- IL>
Date: Wed, 4 Sep 1996 12:36:04 +0200

Chris,

>I think "NT and the HP5 driver are incompatible" is not a
>proper answer.

Well, it's probably is accurate to say that the HP5 driver that you are
using is incompatible with NT. Providing printer drivers is the
responsibility of the printer manufacturer, not the developer of the OS. MS
and other OS developers normally pass along whatever drivers have been made
available by HP, Canon, etc. *at the time of the OS's release*. Others are
generally made available on the printer manufacturers' websites as they are
created (and sometimes on MS's as well).

Joyce is right. Check with HP. I can't imagine that they have not provided
an NT-specific driver for the HP5.

Shalom,

Shmuel Ben-Artzi
Netanya, Israel
sba -at- netmedia -dot- net -dot- il

TECHWR-L List Information
To send a message about technical communication to 2500+ list readers,
E-mail to TECHWR-L -at- LISTSERV -dot- OKSTATE -dot- EDU -dot- Send administrative commands
ALL other questions or problems concerning the list
should go to the listowner, Eric Ray, at ejray -at- ionet -dot- net -dot-



Previous by Author: FW: Ending a sentence with a preposition
Next by Author: Job Opening - Colorado Springs, CO USA
Previous by Thread: Re: Postscript compatibility questions
Next by Thread: Re: Citing Internet Content


What this post helpful? Share it with friends and colleagues:

Sponsored Ads


Sponsored Ads